# Uses of Class
org.apache.wiki.auth.permissions.GroupPermission

Packages that use GroupPermission
Package
Description
org.apache.wiki.auth.permissions

## Uses of GroupPermission in org.apache.wiki.auth.permissions

Fields in org.apache.wiki.auth.permissions declared as GroupPermission
Modifier and Type
Field
Description
`static final GroupPermission`
GroupPermission.`DELETE`
Convenience constant that denotes `GroupPermission( "*:*, "delete" )`.
`static final GroupPermission`
GroupPermission.`EDIT`
Convenience constant that denotes `GroupPermission( "*:*, "edit" )`.
`static final GroupPermission`
GroupPermission.`VIEW`
Convenience constant that denotes `GroupPermission( "*:*, "view" )`.